Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module categorytree :: Class CustomCategoryTreeRenderer |
[frames] | no frames]

# Class CustomCategoryTreeRenderer

source code

    object --+
             |
            CustomCategoryTreeRenderer

Instance Methods
__init__(self, window, model) x.__init__(...) initializes x; see help(type(x)) for signature | source code
render(self, dc) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| INNER_PADDING = `2`
| TRIANGLE_SIZE = `8`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, window, model) (Constructor) | source code
x.__init__(...) initializes x; see help(type(x)) for signature Overrides: object.__init__ (inherited documentation)